<?php
class PostsController extends AppController {//extendsとは拡張しますよ～の意味

var $uses = array('Post');//自分が使うmodelを配列で書きます。今回はひとつだけ
var $layout = 'layout';//レイアウト名は自由に決められる。また、レイアウトはコントローラー一つにつき、１個だけである。

//function index　これがpostsフォルダのインデックスにあたります。
function index($id = null) {}

}

?>